html, body {
margin: 0;
padding: 0;
font-family: 'Noto Sans CJK SC', 'Noto Sans CJK', 'Source Han Sans', source-han-sans-simplified-c, sans-serif;
background:#FAFAF9;
}

a, a:hover {
text-decoration: none !important;
}


.search {
width: 312px;
margin: 0 auto;
height: 32px;
margin-top: -78px;
}   
.screen_result input.sousuo {
height: 30px;
line-height: 37px;
width: 220px;
text-indent: 2em;
border: 1px solid #DDD;
font-size: 16px;
position: absolute;
top: -7px;
}

.screen_result input[type=button] {
width: 68px;
height: 30px;
border: 0;
background: url(../images/search_right.jpg);
font-size: 16px;
color: #FFF;
margin-left: 28px;
cursor: pointer;
position: absolute;
left: 192px;
top: -7px;
}

.screen .title {
font-size: 18px;
font-weight: bold;
color: #333;
}

.screen #yejiAll,#nianxianAll, #leixingAll,#reset{
cursor: pointer;
color: #0c7ac1;
}

.screen_result {
width: 1160px;
margin: 0 auto;
height: 500px;
position: absolute;
top: 480px;
}

.biaoHead {
float: left;
height: 46px;
line-height: 46px;
width: 1160px;
background: url(../images/screen_resultbg.jpg) no-repeat;
position: absolute;
left: 0;
top: 24px;
}

    

.biaoHead > span {
font-size: 16px;
color: #fff;
font-weight: bold;
display: inline-block;
text-align: center;
}

.shuJu > span {
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
font-size: 16px;
text-align: center;
display: inline-block;
}

.caozuo a {
color:#fff;
}
       
.bottom {
background: url(../images/index_bottom.jpg) 50% 0 no-repeat;
height: 100px;
background-size: cover;
-webkit-background-size: cover;
min-width: 1200px;
}

.bottom .lianjie {
font-size: 18px;
float: left;
height: 34px;
width: 120px;
border-right: 1px dashed #fff;
margin-left: 60px;
margin-top: 34px;
line-height: 36px;
}

.bottom .lianjie a {
color: #fff;
}

select::-ms-expand {
display: none;
}
.qiehuan p:hover{
background:#f6f6f5;
}
